<?php

// QuickTicket 1.8 build:20080627

function HtmlDtd()
{

echo QTI_HTML_DTD,'
<html xmlns="http://www.w3.org/1999/xhtml" dir="',QTI_HTML_DIR,'" xml:lang="',QTI_HTML_LANG,'">
';

}

// --------

function HtmlHead($strRoot='',$strSkin='',$arrCss=array(),$strHeaderAddScript='',$arrJava=array())
{

if ( empty($strSkin) ) $strSkin = $_SESSION[QT]['skin_dir'];
if ( !isset($arrJava['com']) ) $arrJava['com']=true;

echo '
<head>
<title>',$_SESSION[QT]['site_name'],'</title>
<meta http-equiv="content-type" content="text/html; charset=',QTI_HTML_CHAR,'"/>
<link rel="shortcut icon" href="',$strRoot,$strSkin,'/qti_icon.ico"/>
<link rel="stylesheet" type="text/css" href="',$strRoot,$strSkin,'/qti_main.css"/>';

foreach ($arrCss as $strCss)
{
echo '
<link rel="stylesheet" type="text/css" href="'.$strRoot,$strSkin.'/'.$strCss.'"/>';
}

if ( !empty($strHeaderAddScript) ) echo $strHeaderAddScript;

if ( isset($arrJava['com']) ) {
if ( $arrJava['com'] ) {
echo '
<script type="text/javascript">
<!--
';
include($strRoot.'bin/qti_j_common.js');
echo '
-->
</script>';
}}

if ( isset($arrJava['ajax']) ) {
if ( $arrJava['ajax'] ) {
echo '
<link rel="stylesheet" href="',$strRoot,$strSkin,'/qti_auto.css"/>
<script type="text/javascript" charset="'.QTI_HTML_CHAR.'">
<!--
var useBSNns = true;
';
include($strRoot.'bin/qti_j_ajax.js');
include($strRoot.'bin/qti_j_auto.js');
echo '
-->
</script>';
}}

if ( isset($arrJava['bbc']) && $_SESSION[QT]['bbc']!='0' ) {
if ( $arrJava['bbc'] ) {
echo '<script type="text/javascript">
<!--
';
include('bin/qti_j_bbc.js');
echo '
-->
</script>
';
}}

if ( isset($arrJava['img']) ) {
if ( $arrJava['img'] ) {
echo '<script type="text/javascript">
<!--
function changeimg(cimg,ref) { document.images[cimg].src = ref }
-->
</script>
';
}}

if ( isset($arrJava['iestyle']) ) {
if ( $arrJava['iestyle'] ) {
echo '
<!--[if IE]><style type="text/css">.p_post_code{width:500px}</style><![endif]-->
';
}}

echo '
</head>
';

}

// --------

function HtmlPageCtrl($intType=0,$strWidth='')
{

if ( empty($strWidth) ) $strWidth=$_SESSION[QT]['site_width'];
switch ($intType)
{
case 0: echo '
<!-- PAGE CONTROL -->
<div class="div_qti_page">
<table class="tab_qti_page" width="',$strWidth,'" cellspacing="0" cellpadding="0"><tr class="tr_qti_page"><td class="td_qti_page">
<!-- PAGE CONTROL -->  
';
break;
case 1: echo '
<!-- END PAGE CONTROL -->
</td></tr></table>
</div>
<!-- END PAGE CONTROL -->
';
break;
}

}

// --------

function HtmlBanner($intType=0,$strSkin='',$strLogo='',$strLangMenu='')
{

if ( empty($strSkin) ) $strSkin=$_SESSION[QT]['skin_dir'];
if ( empty($strLogo) ) $strLogo='qti_logo.gif';

switch ($intType)
{
case 0: echo '
<!-- HEADER BANNER -->
<div class="div_banner"><div class="div_banner_in">
<table class="tab_hidden" cellspacing="0"><tr class="tr_hidden">
<td class="td_hidden" id="zone_banner_left"><img id="img_banner_logo" src="',$strSkin,'/',$strLogo,'" alt="',$_SESSION[QT]['site_name'],'" title="',$_SESSION[QT]['site_name'],'"/></td>
<td class="td_hidden" id="zone_banner_right">',$strLangMenu,'</td>
</tr></table></div></div>
<!-- END HEADER BANNER -->
';
break;
case 1: echo '
<!-- HEADER NOBANNER -->
<table class="tab_hidden" cellspacing="0"><tr style="vertical-align:top">
<td id="zone_nobanner_left">&nbsp;</td>
<td id="zone_nobanner_right">&nbsp;',$strLangMenu,'</td>
</tr></table>
<!-- END HEADER NOBANNER -->
';
break;
case 2: echo '
<!-- HEADER BANNER -->
<div class="div_banner">
<div class="div_banner_in">
<img src="',$strSkin,'/',$strLogo,'" width="175" height="50" style="border-width:0" alt="QuickTicket" title="QuickTicket"/>
</div>
</div>
<!-- END HEADER BANNER -->
';
break;
}

}

// --------

function HtmlMsg($intType=0,$strWidth='',$strTitleId='',$strTitle='',$strBodyId='',$strBody='')
{

if ( empty($strWidth) ) $strWidth='350px';

switch ($intType)
{
case 0: echo '
<div class="div_msgbox" style="width:',$strWidth,'">
<div class="div_msgboxtitle"',(empty($strTitleId) ? '' : ' id="'.$strTitleId.'"'),'>',$strTitle,'</div>
<div class="div_msgboxbody"',(empty($strBodyId) ? '' : ' id="'.$strBodyId.'"'),'>',(empty($strBody) ? '' : $strBody),'
';
break;
case 1: echo '
</div>
</div>
';
break;
}

}

?>