<?php

/*
 * PHP versions 4 and 5
 *
 * LICENSE: This source file is subject to version 3.0 of the PHP license
 * that is available through the world-wide-web at the following URI:
 * http://www.php.net/license.  If you did not receive a copy of
 * the PHP License and are unable to obtain it through the web, please
 * send a note to license@php.net so we can mail you a copy immediately.
 *
 * @category   Troubleticket
 * @package    QuickTicket
 * @author     Philippe Vandenberghe <info@qt-cute.org>
 * @copyright  2007-2010 The PHP Group
 * @license    http://www.php.net/license  PHP License 3.0
 * @version    1.8 build:20080627
 * @link       http://www.qt-cute.org/doc/package/qti
 * @since      File available since Release 1.0.0
 * @deprecated File deprecated in Release 2.0.0
 *
 */

session_start();
require_once('bin/qti_init.php');
if ( $oVIP->role!='A' ) die($L['R_admin']);

// INITIALISE

include(Translate($_SESSION[QT]['language'],'qti_lang_adm.inc'));

$oVIP->selfurl = 'qti_adm_prefix.php';
$oVIP->exiturl = 'qti_adm_sections.php';
$oVIP->selfname = $L['Topic_prefix'];
$oVIP->exitname = $L['Section_man'];

// --------
// HTML START
// --------

include('qti_adm_p_header.php');
include('qti_adm_p_title.php');

// Browse image file
foreach ($L['Prefix_serie'] as $strKey => $strName)
{

echo '<h2>',$strName,'</h2>
';
echo '<table cellspacing="0" class="tab_hidden">
';
echo '<colgroup span="4">
<col style="width:50px;"></col>
<col style="width:50px;"></col>
<col style="width:200px;"></col>
<col></col>
</colgroup>';
echo '<tr><th>#</th><th>Icon</th><th>Name</th><th>&nbsp;</th></tr>
';
for ($i=1;$i<10;$i++)
{
  if ( file_exists($_SESSION[QT]['skin_dir'].'/ico_prefix_'.$strKey.'_0'.$i.'.gif') )
  {
  echo '<tr><td>',$strKey,' 0',$i,'</td><td><img src="',$_SESSION[QT]['skin_dir'],'/ico_prefix_',$strKey,'_0',$i,'.gif"/></td><td>',$L['Ico_prefix'][$strKey.'_0'.$i],'</td><td>&nbsp;</td></tr>',N;
  }
}
echo '</table>',N,N;

}

// HTML END

include('qti_adm_p_footer.php');

?>