<?php

// QuickTicket 1.8 build:20080627

class cPost
{

// --------

var $Pid = -1;
var $Ptopic = -1;
var $Psection = -1;
var $Ptype = 'P';
var $Picon = '00';
var $Ptitle = '';
var $Pdate;
var $Ptext = '';
var $Pmodifdate;
var $Pmodifuser;
var $Pmodifname;
var $Pattach;
var $Puserid;
var $Pusername;
var $Puserrole;
var $Puserloca;
var $Puseravat;
var $Pusersign;
var $Pnum;

// --------

function cPost($oDB=null,$aPost=null,$intNum=null)
{
  if ( isset($aPost) )
  {
    if ( is_int($aPost) )
    {
      if ( $aPost<0 ) die('No post '.$aPost);
      $oDB->Query('SELECT p.*,u.role,u.location,u.avatar,u.signature FROM '.TABPOST.' p LEFT JOIN '.TABUSER.' u ON p.userid=u.id WHERE p.id='.$aPost);
      $row = $oDB->Getrow();
      $this->MakePostFromArray($oDB,$row);
    }
    elseif ( is_array($aPost) )
    {
      $this->MakePostFromArray($oDB,$aPost);
    }
    elseif ( strtolower(get_class($aPost))=='cpost' )
    {
      $this->Pid       = $aPost->Pid;
      $this->Ptopic    = $aPost->Ptopic;
      $this->Psection  = $aPost->Psection;
      $this->Ptype     = $aPost->Ptype;
      $this->Picon     = $aPost->Picon;
      $this->Ptitle    = $aPost->Ptitle;
      $this->Ptext     = $aPost->Ptext;
      $this->Pdate     = $aPost->Pdate;
      $this->Puserid   = $aPost->Puserid;
      $this->Pusername = $aPost->Pusername;
      $this->Puserrole = $aPost->Puserrole;
      $this->Puserloca = $aPost->Puserloca;
      $this->Puseravat = $aPost->Puseravat;
      $this->Pusersign = $aPost->Pusersign;
      $this->Pmodifdate= $aPost->Pmodifdate;
      $this->Pmodifuser= $aPost->Pmodifuser;
      $this->Pmodifname= $aPost->Pmodifname;
      $this->Pattach   = $aPost->Pattach;
    }
    else
    {
      die('Invalide constructor parameter#1 for class cPost');
    }
    
    if ( $this->Ptype=='D' ) $this->Ptitle = '&nbsp;';
    
  }
  if ( isset($intNum) ) $this->Pnum = intval($intNum);
  if ( $_SESSION[QT]['viewmode']=='C' ) $this->Ptext = QTcompactline($this->Ptext); 
}

// --------

function MakePostFromArray($oDB,$aPost)
{
  if ( !is_array($aPost) ) die('cPost->MakeFromArray: aPost is not an array');
  foreach ($aPost as $strKey => $oValue) {
  switch ($strKey) {
    case 'id':       $this->Pid     = intval($oValue); break;
    case 'forum':    $this->Psection= intval($oValue); break;
    case 'topic':    $this->Ptopic  = intval($oValue); break;
    case 'type':     $this->Ptype   = $oValue; break;
    case 'icon':     $this->Picon   = $oValue; break;
    case 'title':    $this->Ptitle  = $oValue; break;
    case 'textmsg':
      $this->Ptext = $oValue;
      if ( isset($oDB) ) {
      if ( isset($oDB->type) ) {
      if ( $oDB->type=='oci' ) {
      if ( isset($aPost['textmsg']) ) {
        $this->Ptext = $aPost['textmsg']->read(50000);
      }}}}
      break;
    case 'issuedate':$this->Pdate     = $oValue; break;
    case 'userid':   $this->Puserid   = intval($oValue); break;
    case 'username': $this->Pusername = $oValue; break;
    case 'role':     $this->Puserrole = $oValue; break;
    case 'location': $this->Puserloca = $oValue; break;
    case 'avatar':   $this->Puseravat = $oValue; break;
    case 'signature':$this->Pusersign = $oValue; break;
    case 'modifdate':$this->Pmodifdate= $oValue; break;
    case 'modifuser':$this->Pmodifuser= intval($oValue); break;
    case 'modifname':$this->Pmodifname= $oValue; break;
    case 'attach':   $this->Pattach   = $oValue; break;
  }}
}

// --------

function InsertPost($oDB,$bUserStat=true)
{
  // insert
  $oDB->Query(
  'INSERT INTO '.TABPOST.'
  (
  id,forum,topic,title,type,icon,userid,username,issuedate,textmsg'.( !empty($this->Pattach) ? ',attach' : '')."
  )
  VALUES
  ( 
  $this->Pid,$this->Psection,$this->Ptopic,
  \"".QThtmlquote($this->Ptitle)."\",\"$this->Ptype\",\"$this->Picon\",$this->Puserid,\"$this->Pusername\",
  ".SQLdate($oDB,$this->Pdate).',"'.QThtmlquote($this->Ptext).'"'.( !empty($this->Pattach) ? ',"'.$this->Pattach.'"' : '').'
  )'
  );

  // lastpost
  $_SESSION['qti_usr_lastpost'] = time();

    // added for db2 and ifx
    if ( $oDB->type=='db2' || $oDB->type=='ifx')
    {
    $oDB->Query('UPDATE '.TABPOST.' SET textmsg2="'.substr(QThtmlquote($this->Ptext),0,255).'" WHERE id='.$this->Pid);
    }

  $_SESSION[QT]['sys_messages']++;
  if ( isset($_SESSION['qti_usr_posts_today']) ) 
  {
    if ( $this->Ptype=='P' || $this->Ptype=='R' ) $_SESSION['qti_usr_posts_today']++;
  }

  if ( $bUserStat )
  {
  $oDB->Query('UPDATE '.TABUSER.' SET lastdate='.SQLdate($oDB,$this->Pdate).', numpost=numpost+1, ip="'.$oDB->ip.'" WHERE id='.$this->Puserid);
  $_SESSION[QT.'_usr_posts']++;
  }
}

// --------

function Dropattach($oDB)
{
  if ( $this->Pid<0 ) die('Post->Dropattach: Wrong post id');
  $b = KillFile($this->Pid.'_'.$this->Pattach);
  $oDB->Query('UPDATE '.TABPOST.' SET attach="" WHERE id='.$this->Pid);
  $this->Pattach = NULL;
  if ( strstr($this->Ptext,'[img]@[/img]') ) $this->Ptext = str_replace('[img]@[/img]','',$this->Ptext);

  return $b;
}

// --------

function Show($oSection,$oTopic,$bAvatar=true,$strEndLine='',$strSep='',$L,$strSkin='skin/default',$strAlt='1')
{
  if ( !isset($oSection) ) die('oPost->Show: Missing $oSection');
  if ( !isset($oTopic) ) die('oPost->Show: Missing $oTopic');
  if ( empty($L) ) die('oPost->Show: Missing $L');

  // message container
  echo '<a id="p',$this->Pid,'"></a>',N;
  echo '<div class="div_post">',N;
  echo '<table class="tab_hidden" cellspacing="0">',N;
  echo '<colgroup span="2">',N;
  echo '<col style="width:25px"></col>',N;
  echo '<col></col>',N;
  echo '</colgroup>',N;

  // message title
  echo '<tr class="tr_hidden">',N;
  if ( strtolower($oTopic->type)=='a' )
  {
    $strTicon = $strSkin.'/ico_topic_a_0.gif';
    $strTname = $L['Ico_topic_a_0'];
  }
  else 
  {
    $strTicon = $strSkin.'/'.GetStatusValue($oTopic->status,'icon');
    $strTname = GetStatusValue($oTopic->status,"name");
  }
  echo '<td class="td_p_ico',$strAlt,'">',($this->Ptype=='P' ? AsImg($strTicon,'T',$strTname,'ico_topic') : AsImg($strSkin.'/ico_post_'.strtolower($this->Ptype).'.gif','P',$L['Ico_post_'.strtolower($this->Ptype)],'ico_post') ),'</td>',N;
  echo '<td class="td_p_tit',$strAlt,'">',N;
    echo '<table class="tab_hidden" cellpadding="0">',N;
    echo '<tr class="tr_hidden">',N;
    echo '<td class="td_hidden">';
    echo '<span class="p_post_title">',($this->Ptype=='D' ? $L['Message_deleted'] : $this->Ptitle),'</span>';
      // wisheddate
      if ( $this->Ptype=='P' )
      {
        if ( !empty($oSection->wisheddate) && !empty($oTopic->wisheddate) )
          echo '<span class="small"> &middot; ',$L['Wisheddate'],': ',
          QTdate($oTopic->wisheddate,array('s','today',$_SESSION[QT]['formatdate'],null,$L['dateSQL'])),
          '</span>';
      }
    echo '</td>',N;
    echo '<td class="td_hidden" style="text-align:right">';
    echo '<span class="p_post_title">',($_SESSION[QT]['viewmode']=='C' ? '<a href="qti_usr.php?id='.$this->Puserid.'" class="a_post_title">'.$this->Pusername.'</a>' : ''),S,QTdate($this->Pdate,array('s','todaytime',$_SESSION[QT]['formatdate'],$_SESSION[QT]['formattime'],$L['dateSQL'])),( $this->Pnum>=0 ? '&nbsp;['.$this->Pnum.']' : ''),'</span>';
      // ----------
      // module note
      if ( isset($_SESSION[QT]['m_note']) )
      {
      if ( $_SESSION[QT]['m_note']=='1' ) MakeWarningButton($this);
      }
      // ----------
    echo '</td>',N;
    echo '</tr>',N;
    echo '</table>',N;
  echo '</td>',N;
  echo '</tr>',N;

  // message body
  if ( $this->Ptype!='D' )
  {
    echo '<tr class="tr_hidden">',N;
    echo '<td class="td_p_smi',$strAlt,'">',($this->Picon!='00' ? AsImg($strSkin.'/ico_prefix_'.$oSection->prefix.'_'.$this->Picon.'.gif','[o]',$L['Ico_prefix'][$oSection->prefix.'_'.$this->Picon],'ico_prefix') : S),'</td>',N;
    echo '<td class="td_p_msg',$strAlt,'">',N;

    // avatar
    $strAvatar = '';
    if ( $_SESSION[QT]['viewmode']!='C' && $bAvatar )
    {
      if ( !empty($this->Puseravat) ) $strAvatar = 'avatar/'.$this->Puserid.'.'.$this->Puseravat;
      $strAvatar = AsImgBox(AsImg($strAvatar,'',$this->Pusername,null,null,'qti_usr.php?id='.$this->Puserid),'div_pic_msg',null,array($this->Pusername,($this->Puserrole!='U' ? $L['Userrole'][$this->Puserrole] : ''),$this->Puserloca),'qti_usr.php?id='.$this->Puserid).N;
    }
    echo $strAvatar;
    
    // message attachment and signature
    echo '<p class="p_post_msg">';
      // format the text
      $str = QTbbc($this->Ptext,'html','<br/>',0,'</p>','<p class="p_post_msg">',' ');
      // show the image (if any)
      if ( $_SESSION[QT]['viewmode']!='C' ) {
      if ( !empty($this->Pattach) ) {
      if ( in_array(substr($this->Pattach,-4,4),array('.gif','.jpg','jpeg','.png')) ) {
      if ( strstr($str, 'src="@"') ) {
        $str = str_replace('src="@"','src="'.QTI_DOC_FOLDER.$this->Pid.'_'.$this->Pattach.'"',$str);
      }}}}    
    echo $str,"</p>\n";
    
    if ( !empty($this->Pattach) )
    {
    echo '<p class="p_attachment">'.AsImg($strSkin.'/ico_attachment.gif','A',$L['Attachment'],'ico_user');
    echo '&nbsp;<a href="'.QTI_DOC_FOLDER.$this->Pid.'_'.$this->Pattach.'" class="a_attachment" target="_blank">'.$this->Pattach.'</a></p>',N;
    }
    if ( $_SESSION[QT]['viewmode']!='C' ){
    if ( $this->Ptype!='F' ) {
    if ( !empty($this->Pusersign) ) {
      echo '<p class="p_post_sign">',QTbbc($this->Pusersign),'</p>',N;
    }}}

    // command line
    echo $strEndLine;
    echo '</td>',N,'</tr>',N;
  }

  // end
  echo '</table>',N,'</div>',N;
}

// --------

}

?>