<?php

// QuickTicket 1.8.0.3 build:20080724

function AsEmails($strEmails,$strId,$strSection='0',$strRender='txt',$bFirst=false,$strSkin='skin/default',$strNojava='Java protected email',$strEmpty='&nbsp;')
{
  if ( !is_string($strEmails) ) return $strEmpty;
  if ( empty($strEmails) ) return $strEmpty;
  // get list of Emails
  if ( strstr($strEmails,' ; ') ) { $arrEmails = explode(' ; ',$strEmails); } else { $arrEmails = array($strEmails); }
  // get first Email
  $strFirst = $arrEmails[0];
  // only one email
  if ( $bFirst ) $arrEmails = array($strFirst);
  // build expression
  $strReturn = '';
  switch ($strRender)
  {
  case 'txt':
    $strReturn .= '<a id="href'.$strId.'s'.$strSection.'" class="small" href="mailto:'.implode(';',$arrEmails).'">';
    $strReturn .= implode(' ; ',$arrEmails);
    $strReturn .= '</a>';
    break;
  case 'img':
    $strReturn .= '<a id="href'.$strId.'s'.$strSection.'" class="small" href="mailto:'.implode(';',$arrEmails).'">';
    $strReturn .= '<img id="img'.$strId.'s'.$strSection.'" src="'.$strSkin.'/ico_user_e_1.gif" alt="email" title="'.$strFirst.'"/>';
    $strReturn .= '</a>';
    break;
  case 'txtjava':
    $strReturn .= '<script type="text/javascript">';
    foreach ($arrEmails as $strEmail)
    {
    $arr = explode('@',$strEmail);
    $strReturn .= 'writemailto("'.$arr[0].'","'.$arr[1].'"," ");';
    }
    $strReturn .= '</script><noscript class="small">'.$strNojava.'</noscript>';
    break;
  case 'imgjava':
    $str = implode(';',$arrEmails);
    $str = str_replace('@','-at-',$str);
    $str = str_replace('.','-dot-',$str);
    $strFirst = str_replace('@','-at-',$strFirst);
    $strFirst = str_replace('.','-dot-',$strFirst);
    $strReturn .= '<a id="href'.$strId.'s'.$strSection.'" onmouseover="vmail(\''.$strId.'s'.$strSection.'\');" onmouseout="hmail(\''.$strId.'s'.$strSection.'\');" class="small" href="javamail:'.$str.'">';
    $strReturn .= '<img id="img'.$strId.'s'.$strSection.'" src="'.$strSkin.'/ico_user_e_1.gif" alt="email" title="'.$strFirst.'"/>';
    $strReturn .= '</a>';
    break;
  }

  return $strReturn;
}
 
// AsImg

function AsImg($strSrc,$strAlt='',$strTitle='',$strClass='',$strStyle='',$strHref='')
{
  if ( !isset($strSrc) ) return ' ';
  if ( !is_string($strSrc) || empty($strSrc) ) return ' ';
  Return ( !empty($strHref) ? '<a href="'.$strHref.'">' : '' ).'<img src="'.$strSrc.'" alt="'.(isset($strAlt) ? QThtmlquote($strAlt) :'').'" title="'.(isset($strTitle) ? QThtmlquote($strTitle) :'').'"'.(!empty($strClass) ? ' class="'.$strClass.'"' : '').(!empty($strStyle) ? ' style="'.$strStyle.'"' : '').'/>'.( !empty($strHref) ? '</a>' : '' );
}

// AsImgBox
// $oCaption can be a user array (name,role,location) or a string

function AsImgBox($strImg,$strClass,$strStyle,$oCaption,$strHref='')
{
  if ( !is_string($strImg) ) die('AsImgBox: Missing image');
  $strCaption = $oCaption;
  if ( is_array($oCaption) )
  {
    $strCaption = htmlentities(trim($oCaption[0]),ENT_QUOTES);
    if ( !empty($strHref) ) $strCaption = '<a href="'.$strHref.'">'.$strCaption.'</a>';
    if ( !empty($oCaption[1]) ) $strCaption .= '<br/>('.htmlentities($oCaption[1],ENT_QUOTES).')';
    if ( !empty($oCaption[2]) ) $strCaption .= '<br/>'.htmlentities(trim($oCaption[2]),ENT_QUOTES);
  }
  if ( strstr($strCaption,'&amp;') ) $strCaption = str_replace('&amp;','&',$strCaption);
  return '<div'.(isset($strClass) ? ' class="'.$strClass.'"' : '').(isset($strStyle) ? ' style="'.$strStyle.'"' : '').'>'.$strImg.(isset($strCaption) ? '<span class="small"><br/>'.$strCaption.'</span>' : '').'</div>';
}

// CanPerform

function CanPerform($strParam,$strRole='V')
{
  // valid parameter are: upload, show_calendar, show_stats
  if ( empty($strParam) || !isset($_SESSION[QT][$strParam]) ) return false;
  if ( $_SESSION[QT][$strParam]=='A' && $strRole=='A' ) return true;
  if ( $_SESSION[QT][$strParam]=='M' && ($strRole=='A' || $strRole=='M') ) return true;
  if ( $_SESSION[QT][$strParam]=='U' && $strRole!='V' ) return true;
  if ( $_SESSION[QT][$strParam]=='V' ) return true;
  return false;
}

/**
 *
 * GetDomains
 *
 * Register and Returns an array of [key] id, [value] title (and store in a session variable)
 *
 **/
function GetDomains($oDB)
{
  $_SESSION['qtiDomains'] = array();
  $oDB->Query( 'SELECT id,title FROM '.TABDOMAIN.' ORDER BY titleorder' );
  while ( $row = $oDB->Getrow() )
  {
    $_SESSION['qtiDomains'][$row['id']] = $row['title'];
  }
  return $_SESSION['qtiDomains'];
}

/**
 *
 * GetSectionTitles
 *
 * Returns an array of [key] section id, [value] section title
 *
 **/
function GetSectionTitles($oDB,$strRole='V',$strFilterdom='-',$intReject=-1,$strExtra='',$bAddDomain=false)
{
  if ( is_numeric($strFilterdom) ) { $strWhere = 'f.domainid='.$strFilterdom; } else { $strWhere = 'f.domainid>=0'; }
  if ( $strRole=='V' || $strRole=='U' ) $strWhere .= ' AND f.type<>"1"';
  if ( !empty($strExtra) ) $strWhere .= ' AND '.$strExtra;

  $arrSections = array();
  if ( $bAddDomain )
  {
    $oDB->Query( 'SELECT f.id,f.title,d.title as domtitle FROM '.TABSECTION.' f INNER JOIN '.TABDOMAIN.' d ON f.domainid=d.id WHERE '.$strWhere.' ORDER BY d.titleorder,f.titleorder' );
    while ( $row = $oDB->Getrow() )
    {
      $arrSections[intval($row['id'])] = stripslashes($row['domtitle']).': '.stripslashes($row['title']);
    }
  }
  else
  {
    $oDB->Query( 'SELECT f.id,f.title FROM '.TABSECTION.' f WHERE '.$strWhere.' ORDER BY f.titleorder' );
    while ( $row = $oDB->Getrow() )
    {
      $arrSections[intval($row['id'])] = stripslashes($row['title']);
    }
  }

  // reject
  if ( $intReject>=0 ) unset($arrSections[$intReject]);

  return $arrSections;
}

/**
 *
 * GetSections
 *
 * Returns an array of [key] section id, array of [values] section *
 *
 **/
function GetSections($oDB,$strRole='V',$strFilterdom='-',$intReject=-1,$strExtra='')
{
  if ( is_numeric($strFilterdom) ) { $strWhere = 'f.domainid='.$strFilterdom; } else { $strWhere = 'f.domainid>=0'; }
  if ( $strRole=='V' || $strRole=='U' ) $strWhere .= ' AND f.type<>"1"';
  if ( !empty($strExtra) ) $strWhere .= ' AND '.$strExtra;

  $arrSections = array();
  $oDB->Query( 'SELECT f.* FROM '.TABSECTION.' f WHERE '.$strWhere.' ORDER BY f.titleorder' );
  while ( $row = $oDB->Getrow() )
  {
    $arrSections[intval($row['id'])] = $row;
  }

  // reject
  if ( $intReject>=0 ) unset($arrSections[$intReject]);

  return $arrSections;
}

/**
 *
 * GetParam
 *
 **/
function GetParam($oDB,$bRegister=false,$strWhere='loaded<>"9"')
{
  $arrParam = array();
  $oDB->Query('SELECT param,setting FROM '.TABSETTING.' WHERE '.$strWhere);
  while ($row = $oDB->Getrow())
  {
  $arrParam[$row['param']]=$row['setting'];
  if ( $bRegister ) $_SESSION[QT][$row['param']]=$row['setting'];
  }
  
  Return $arrParam;
}

/**
 *
 * GetStatusValue
 *
 **/
function GetStatusValue($strId,$strField)
{
  if ( empty($strId) ) $strId = 'A';
  if ( !ereg('[A-Z]',$strId) )
  {
    echo "GetStatusValue: Wrong id $strId $strField ";
    Return '';
  }
  
  if ( !isset($_SESSION['qtiTstatus'][$strId][$strField]) && isset($_SESSION['qtiTstatus']['A'][$strField]) ) return $_SESSION['qtiTstatus']['A'][$strField];
  
  switch ($strField)
  {
  case 'id':          Return $strId; Break;
  case 'name':        Return $_SESSION['qtiTstatus'][$strId]['name']; Break;
  case 'description': Return $_SESSION['qtiTstatus'][$strId]['description']; Break;
  case 'icon':        Return $_SESSION['qtiTstatus'][$strId]['icon']; Break;
  case 'mailto':      Return $_SESSION['qtiTstatus'][$strId]['mailto']; Break;
  case 'color':       Return $_SESSION['qtiTstatus'][$strId]['color']; Break;
  default: echo "GetStatusValue: Wrong field $strField "; Return '';
  }
}

/**
 *
 * GetUserInfo
 *
 * Options supported for the $intUser:
 * i [int] a userid,
 * "S" [string] all staff members,
 * "A" [string] all administrators,
 * "i" [string] the coordinator of section i 
 * will return a list of values (as string)
 *
 **/
function GetUserInfo($oDB,$intUser=null,$strField='name',$oSection=null)
{
  if ( is_string($intUser) )
  {
    if ( $intUser=='A' || $intUser=='S' )
    {
      $lst = array();
      $oDB->Query('SELECT '.$strField.' FROM '.TABUSER.' WHERE role="'.$intUser.'"');
      while( $row=$oDB->Getrow() )
      {
      $lst[] = $row[$strField];
      }
      return $lst;
    }
    if ( is_numeric($intUser) )
    {
      if ( !isset($oSection) ) $oSection = new cSection($oDB,intval($intUser));
      $oDB->Query('SELECT '.$strField.' FROM '.TABUSER.' WHERE id='.$oSection->modid);
      $row=$oDB->Getrow();
      return $row[$strField];
    }
  }
  if ( is_int($intUser) )
  {
    if ( $intUser<0 ) { if ( isset($onerror) ) return $onerror; die ('GetUserInfo: Missing user id'); }
    $oDB->Query('SELECT '.$strField.' FROM '.TABUSER.' WHERE id='.$intUser);
    $row = $oDB->Getrow();
    return $row[$strField];
  }
  die ('GetUserInfo: Invalid argument #1 '.var_dump($intUser));
}

/**
 *
 * GetUsers
 *
 * Return an array of (maximum 200) users id/name
 * number = returns 1 user [id][name]
 * 'A'   = returns administrators (default)
 * 'M'   = returns moderators (+Admin)
 * 'M-'   = returns moderators (-Admin)
 * 'name' = return the user having the name [strValue]
 * 'A*'   = returns names beginning by A
 *
 * Attention: names are htmlquoted in the db, no need to stripslashes
 *
 **/
function GetUsers($oDB,$strRole='A',$strValue='',$strOrder='name')
{
   $strQ = 'SELECT id,name FROM '.TABUSER.' WHERE role="A" ORDER BY '.$strOrder;

   if ( $strRole=='M' )  $strQ = 'SELECT id,name FROM '.TABUSER.' WHERE role="A" OR role="M" ORDER BY '.$strOrder;
   if ( $strRole=='M-' )  $strQ = 'SELECT id,name FROM '.TABUSER.' WHERE role="M" ORDER BY '.$strOrder;
   if ( $strRole=='name') $strQ = 'SELECT id,name FROM '.TABUSER.' WHERE name="'.$strValue.'" ORDER BY '.$strOrder;
   if ( substr($strRole,-1,1)=='*' )
   {
      $like = 'LIKE'; if ( $oDB->type=='pg' ) $like = 'ILIKE';
      $strQ = 'SELECT id,name FROM '.TABUSER.' WHERE name '.$like.' "'.substr($strRole,0,-1).'%" ORDER BY '.$strOrder;
   }

   $oDB->Query($strQ);

   $arrUsers = array();
   $i=1;
   while ($row=$oDB->Getrow())
   {
      $arrUsers[$row['id']]=$row['name'];
      $i++;
      if ( $i>200 ) break;
   }
   return $arrUsers;
}

// KillFile
//  this delete the file in /upload/ and return true if sucessfull

function KillFile($strFile)
{
  if ( empty($strFile) ) return FALSE;
  if ( !file_exists('upload/'.$strFile) ) return FALSE;
  $b = unlink('upload/'.$strFile);
  return $b;
}

// LangS
//  Returns the plural.
//  Returns the orignial word if $intVal<2, or if plural word is not existing.
//  The variable $strVar can be composed of 2 strings (comma separated)
//  ex: LangS['userrole,A',25] returns $L['Userroles']['A']

// LangS
// Returns the plural.
// - Returns the orignial word if $intVal<2, or if plural word is not existing.
// - If the last argument is true, returns the number + space + the word 
// - The variable $strVar can be composed of 2 strings (comma separated)
// ex: LangS['userrole,A',25] returns $L['Userroles']['A']

function LangS($strVar,$intVar,$L,$bInclude=true)
{
  if ( !strstr($strVar,',') )
  {
    if ( $intVar>1 && isset($L[$strVar.'s']) )
    {
      Return ($bInclude ? $intVar.' ' : '').$L[$strVar.'s']; 
    }
    else
    {
      Return ($bInclude ? $intVar.' ' : '').$L[$strVar];
    }
  }
  else
  {
    $lstVar = explode(',',$strVar);
    if ( $intVar>1 && isset($L[$lstVar[0].'s'][$lstVar[1]]) )
    {
      Return ($bInclude ? $intVar.' ' : '').$L[$lstVar[0].'s'][$lstVar[1]]; 
    }
    else
    {
      Return ($bInclude ? $intVar.' ' : '').$L[$lstVar[0]][$lstVar[1]];
    }
  }
}

// MakePager

function MakePager($uri, $count, $intPagesize=50, $currentpage=1, $L)
{
   $arrUri = parse_url($uri);
   $uri = $arrUri['path'];
   $arg = $arrUri['query'];
   $arg = str_replace('&amp;','&',$arg);
   $arrArg = explode('&',$arg);
   $arrNew = array();
   foreach ($arrArg as $strValue)
   {
      if ( substr($strValue,0,4)=='page' ) continue;
      $arrNew[]=$strValue;
   }
   $arg = implode('&amp;',$arrNew);

   $strPager='';
   if ( $count>($intPagesize*5) )
   {
      // firstpage
      if ( $currentpage==1 )
      {
        $strFirstpage = ' &laquo;';
      }
      else
      {
        $strFirstpage = ' <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page=1" title="'.$L['First'].'">&laquo;</a>';
      }
      // lastpage
      $il = ceil($count/$intPagesize);
      if ( $currentpage==$il )
      {
        $strLastpage = ' &raquo;';
      }
      else
      {
        $strLastpage = ' <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.$il.'" title="'.$L['Last'].': '.$il.'">&raquo;</a>';
      }
      // 3 pages
      if ( $currentpage==1 )
      {
         $strThesepages = ' <b>'.$currentpage.'</b> <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage+1).'" title="'.$L['Next'].'">'.($currentpage+1).'</a> <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage+2).'" title="'.$L['Next'].'">'.($currentpage+2).'</a>';
      }
      elseif ( $currentpage==$il )
      {
         $strThesepages = ' <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage-2).'" title="'.$L['Previous'].'">'.($currentpage-2).'</a> <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage-1).'" title="'.$L['Previous'].'">'.($currentpage-1).'</a> <b>'.$currentpage.'</b> ';
      }
      else
      {
         $strThesepages = ' <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage-1).'" title="'.$L['Previous'].'">'.($currentpage-1).'</a> <b>'.$currentpage.'</b> <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.($currentpage+1).'" title="'.$L['Next'].'">'.($currentpage+1).'</a>';
      }
      // finish
      $strPager .= $strFirstpage.$strThesepages.$strLastpage;
   }
   elseif ($count>$intPagesize)
   {
      for ($i=0; $i<$count; $i+=$intPagesize)
      {
        $page = $i/$intPagesize+1;
        if ( $currentpage==$page )
        {
          $strPager .= ' <b>'.$page.'</b>';
        }
        else
        {
          $strPager .= ' <a class="a_pager" href="'.$uri.'?'.$arg.'&amp;page='.$page.'">'.$page.'</a>';
        }
      }
   }
   return $strPager;
}

// SQLdate

function SQLdate($oDB,$str='')
{
  if ( $str=='' ) $str = date('Y-m-d H:i:s');
  Switch ($oDB->type)
  {
  Case 'pg':   Return "to_timestamp('$str','YYYY-MM-DD HH24:MI:SS')"; Break;
  Case 'mssql':Return 'CONVERT(datetime,"'.$str.'",120)'; Break;
  Case 'oci':  Return 'TO_CHAR(TO_DATE("'.$str.'","YYYY-MM-DD HH24:MI:SS"),"YYYYMMDDHH24MISS")'; Break;
  Default:     Return '"'.$str.'"';
  }
}

/**
 *
 * SysStats
 *
 **/

function SysStats($oDB,$str='all')
{
  if ( $str=='all' || $str=='notifysections')
  {
    $arrSections = array();
    $oDB->Query('SELECT id FROM '.TABSECTION.' WHERE notify="1"');
    while ( $row=$oDB->Getrow() )
    {
      $arrSections[]=$row['id'];
    }
    $_SESSION[QT]['sys_notifysections'] = $arrSections;
  }
  if ( $str=='all' || $str=='t')
  {
    $oDB->Query('SELECT count(id) as countid FROM '.TABTOPIC);
    $row = $oDB->Getrow();
    $_SESSION[QT]['sys_topics'] = $row['countid'];
  }
  if ( $str=='all' || $str=='p')
  {
  $oDB->Query('SELECT count(id) as countid FROM '.TABPOST);
  $row = $oDB->Getrow();
  $_SESSION[QT]['sys_messages'] = $row['countid'];
  }
  if ( $str=='all' || $str=='u')
  {
  $oDB->Query('SELECT count(id) as countid FROM '.TABUSER);
  $row = $oDB->Getrow();
  $_SESSION[QT]['sys_members'] = $row['countid'];
  }
  if ( $str=='all' || $str=='n')
  {
  $oDB->Query('SELECT max(id) as countid FROM '.TABUSER);
  $row = $oDB->Getrow();
  $_SESSION[QT]['sys_newuserid'] = $row['countid'];
  $oDB->Query('SELECT name FROM '.TABUSER.' WHERE id='.$_SESSION[QT]['sys_newuserid']);
  $row = $oDB->Getrow();
  $_SESSION[QT]['sys_newusername'] = $row['name'];
  }
}

/**
 *
 * TableHeader
 *
 * @arrField array(Sortable,Text,Class,Style)
 * @intCount number of row (if <=2, columns are not sortable)
 * @strOrder initial order field
 * @strDirec initial order direction
 * @strUrl   sorting url (without order nor dir arguments)
 * 
 **/
 
function TableHeader($arrFields,$intCount=0,$strUrl='',$strOrder='lastpostdate',$strDir='',$strTabClass='t')
{
  $arrSortable = array('status'=>'ASC','numid'=>'DESC','title'=>'ASC','forum'=>'DESC','forumtitle'=>'ASC','name'=>'ASC','role'=>'ASC','location'=>'ASC','firstdate'=>'DESC','firstpostname'=>'ASC','lastpostdate'=>'DESC','replies'=>'DESC','views'=>'DESC','id'=>'ASC','numpost'=>'DESC','actorname'=>'ASC','wisheddate'=>'DESC','notifiedname'=>'ASC');
  if ( empty($strDir) ) $strDir=$arrSortable[$strOrder];
  $img['ASC'] = ' <img class="ico_sort" src="'.$_SESSION[QT]['skin_dir'].'/sort_asc.gif" alt="+"/>';
  $img['DESC']= ' <img class="ico_sort" src="'.$_SESSION[QT]['skin_dir'].'/sort_desc.gif" alt="-"/>';
  Foreach ($arrFields as $strFld => $arr)
  {
  $strCol = $arr[1]; if ( $strFld=='ico_status' ) $strFld='status';
  if ( $arr[0] && $intCount>2 ) $strCol = '<a href="'.$strUrl.'&amp;order='.$strFld.'&amp;dir='.($strOrder==$strFld ? QTinvert($strDir) : $arrSortable[$strFld]).'" class="a_tab_'.$strTabClass.'_head">'.$strCol.'</a>'.($strOrder==$strFld ? $img[$strDir] : '');
  echo '<th class="',$arr[2],'" style="',$arr[3],'">',$strCol,'</th>',N;
  }
}

// Translate

function Translate($strPath,$strFile)
{
  if ( file_exists($strPath.'/'.$strFile) ) Return $strPath.'/'.$strFile;
  Return 'language/english/'.$strFile;
}

// Update Stats

function UpdateSectionStats($oDB,$intSection=-1,$intMax=-1)
{
  if ( $intSection<0 ) die('UpdateSectionStats: Wrong id');

  // query topics (all types)
  $strQ  = 'SELECT count(id) as countid FROM '.TABTOPIC.' WHERE forum='.$intSection;
  $oDB->Query($strQ);
  $row =  $oDB->Getrow();
  $intTopics = intval($row['countid']);

  // query replies (type R and F)
  $strQ  = 'SELECT count(id) as countid FROM '.TABPOST.' WHERE forum='.$intSection.' AND (type="R" OR type="F")';
  $oDB->Query($strQ);
  $row =  $oDB->Getrow();
  $intReplies = intval($row['countid']);

  // save stats
  $strQ  = 'UPDATE '.TABSECTION.' SET topics='.$intTopics.', replies='.$intReplies.' WHERE id='.$intSection;
  $oDB->Query($strQ);

  // check maximum topics in forum
  if ( $intMax>0 )
  {
    if ( $intTopics>$intMax )
    {
      $oDB->Query('UPDATE '.TABSECTION.' SET status="1" WHERE id='.$intSection);
      // notify administrator
      $strMails = GetUserInfo($oDB,1,'mail');
      // send mail
      include('bin/qt_lib_smtp.php');
      QTmail($strMails,$_SESSION[QT]['site_name'].': important notification',"Section $intSection is closed (>$intMax items)",QTI_HTML_CHAR);
    }
  }

  // Unregister global sys (will be recomputed on next page)
  Unset($_SESSION[QT]['sys_topics']);
  Unset($_SESSION[QT]['sys_messages']);
}

// UseModule

function UseModule($strName=null,$onerror=null)
{
  if ( !is_string($strName) ) { if ( isset($onerror) ) return $onerror; die('UseModule: arg #1 must be an string'); }
  if ( isset($_SESSION[QT]['module_'.$strName]) ) return TRUE;
  return FALSE;  
}

// YouReplyTopic

function YouReplyTopic($oDB2,$intTopic,$intUser,$strHelp)
{
  if ( $intUser<1 ) return S;

  $oDB2->Query('SELECT count(id) as countid FROM '.TABPOST.' WHERE topic='.$intTopic.' AND userid='.$intUser);
  $row =  $oDB2->Getrow();
  if ( $row['countid']!=0 ) return '<span title="'.$strHelp.'"><b>&reg;</b></span>';
  return S;
}

?>